import * as $dara from '@darabonba/typescript';
import { DescribeSecurityStatInfoResponseBody } from "./DescribeSecurityStatInfoResponseBody";
export declare class DescribeSecurityStatInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSecurityStatInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
